<?xml version="1.0" encoding="utf-8" ?>
<configuration>

        <Plugins>
                <Plugin filename="App4R.Framework.IPC.Listener.dll" />
                <Plugin filename="App4R.Framework.Messaging.dll" />
                <Plugin filename="App4R.Framework.Discovery.dll" />
                <Plugin filename="App4R.Framework.Logging.dll" />
                <Plugin filename="App4R.Framework.PersistentDataStore.dll" />
                <Plugin filename="App4R.Framework.WindowsMsgService.dll" />
                <!--<Plugin filename="App4R.Framework.InterfaceLog.dll" />-->
        </Plugins>

        <Classes>
                <Class key="MessageService" value="Borg.Framework.Messaging.MessageService" />
                <Class key="MessageNameService" value="Borg.Framework.Messaging.MessageNameService" />
                <Class key="MessageTransport" value="Borg.Framework.Messaging.MessageTransport" />
                <Class key="Logger" value="Borg.Framework.Logging.TraceLog" />
                <Class key="PersistentDataStore" value="Borg.Framework.PersistentDataStore.PersistentDataStore" />

                <Class key="DiscoveryService"   value="Borg.Framework.Discovery.Core.DiscoverySubsystem" />
                <Class key="IPCListenerService" value="Borg.Framework.IPC.Listener.IPCListenerSubsystem" />
                <Class key="WindowsMsgService"  value="Borg.Framework.WindowsMsgService.WindowsMsgService" />
                <!--<Class key="InterfaceLogger" value="Borg.Framework.InterfaceLog.InterfaceLogger" /> -->
        </Classes>

</configuration>
